.searchArea {
	margin: 130px 0 0 auto;
}
.searchArea .innerBlock {
	display: flex;
	position: relative;
	height: 616px;
}
.searchArea .innerBlock .left {
	position: absolute;
	left: 40px;
	max-width: 590px;
	width: 100%;
	height: 630px;
	background-size: contain;
}
.searchArea .innerBlock .left .largeBubble {
	background: url("../images/top/img_bubble_01_large.svg") no-repeat center;
	height: 557px;
}
@media screen and (max-width: 500px) {
	.searchArea .innerBlock .left .largeBubble {
		background-size: 130% auto;
	}
}
@media screen and (max-width: 500px) and (max-width: 320px) {
	.searchArea .innerBlock .left .largeBubble {
		background-size: 150% auto;
	}
}
.searchArea .innerBlock .left .smallBubble {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 350px;
	height: 370px;
	background: url("../images/top/img_bubble_01_small.svg") no-repeat;
	background-size: contain;
	z-index: -1;
}
@media screen and (max-width: 1100px) {
	.searchArea .innerBlock .left .smallBubble {
		width: 330px;
		height: 330px;
	}
}
@media screen and (max-width: 1100px) and (max-width: 500px) {
	.searchArea .innerBlock .left .smallBubble {
		right: -70px;
		bottom: 50px;
	}
}
@media screen and (max-width: 1100px) {
	.searchArea .innerBlock .left {
		left: 0;
	}
}
.searchArea .innerBlock .left .inner {
	position: absolute;
	top: 0;
	right: 70px;
	bottom: 100px;
	left: 0;
	max-width: 390px;
	width: 100%;
	height: -webkit-max-content;
	height: -moz-max-content;
	height: max-content;
	margin: auto;
	text-align: center;
	z-index: 1;
}
@media screen and (max-width: 1100px) {
	.searchArea .innerBlock .left .inner {
		right: 0;
	}
}
.searchArea .innerBlock .left .inner .icon {
	display: block;
}
.searchArea .innerBlock .left .inner .icon img {
	width: 80px;
}
@media screen and (max-width: 500px) {
	.searchArea .innerBlock .left .inner .icon img {
		width: 42px;
	}
}
.searchArea .innerBlock .left .inner .sub {
	display: block;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	margin: 20px auto 0;
	font-size: 20px;
	line-height: 150%;
	text-align: left;
	letter-spacing: 0.2em;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #34aee2;
}
@media screen and (max-width: 500px) {
	.searchArea .innerBlock .left .inner .sub {
		margin: 5px auto 0;
	}
}
.searchArea .innerBlock .left .inner h2 {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	margin: auto;
	font-size: 40px;
	line-height: 150%;
	text-align: left;
	letter-spacing: 0.15em;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: bold;
	font-style: normal;
}
.searchArea .innerBlock .left .inner .caption {
	margin-top: 10px;
	font-size: 16px;
	line-height: 32px;
}
@media screen and (max-width: 1100px) {
	.searchArea .innerBlock .left .inner h2 {
		margin-top: 2px;
		font-size: 24px;
		line-height: 36px;
		text-align: center;
	}
}
.searchArea .innerBlock .left .inner .moreBtn {
	display: block;
	position: relative;
	width: 270px;
	margin: 50px auto 0;
	z-index: 1;
}
@media screen and (min-width: 1100px) {
	.searchArea .innerBlock .left .inner .moreBtn:hover::after {
		transform: scale(1.1);
	}
}
@media screen and (max-width: 1100px) {
	.searchArea .innerBlock .left .inner .moreBtn {
		margin: 50px auto 0;
	}
}
.searchArea .innerBlock .left .inner .moreBtn::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	width: 20px;
	height: 12px;
	margin: auto;
	background: url("../images/icon_arrow_01.svg") no-repeat;
	background-size: contain;
	transition: 0.3s;
}
.searchArea .innerBlock .left .inner .moreBtn::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 270px;
	margin: auto;
	border-radius: 80px;
	background-color: #fff;
	box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
	transition: 0.3s;
	z-index: -1;
}
.searchArea .innerBlock .left .inner .moreBtn a {
	display: block;
	padding: 26px 15px;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0.15em;
	text-align: center;
	color: #444;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}
.searchArea .innerBlock .left .cue-item {
	display: block;
}
.searchArea .innerBlock .left .cue-item.is-show {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
@media screen and (max-width: 1000px) {
	.searchArea .innerBlock .left .inner .moreBtn {
		margin-top: 20px;
	}
}
.searchArea .innerBlock .right {
	width: 100%;
	padding-left: 480px;
	z-index: -2;
}
.searchArea .innerBlock .right .bg {
	height: 400px;
	margin: 70px 0 0 auto;
}
.searchArea .innerBlock .right .bg img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
.searchArea .innerBlock .right.cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
@media screen and (max-width: 1000px) {
	.searchArea .innerBlock {
		flex-direction: column;
		height: auto;
	}
	.searchArea .innerBlock .left {
		position: relative;
		margin: -100px auto auto;
		order: 2;
	}
	.searchArea .innerBlock .right {
		width: 85%;
		padding-left: 15%;
		order: 1;
	}
}
.productArea {
	margin-right: auto;
}
.productArea .innerBlock {
	display: flex;
	position: relative;
	height: -webkit-max-content;
	height: -moz-max-content;
	height: max-content;
}
.productArea .innerBlock .left {
	width: 100%;
	padding-right: 480px;
	z-index: -2;
}
.productArea .innerBlock .left .bg {
	height: 400px;
	margin: 70px auto 0 0;
}
.productArea .innerBlock .left .bg img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
.productArea .innerBlock .right {
	position: absolute;
	right: 40px;
	max-width: 610px;
	width: 100%;
	height: 660px;
	margin-left: auto;
	background-size: contain;
}
.productArea .innerBlock .right .largeBubble {
	background: url("../images/top/img_bubble_02_large.svg") no-repeat center;
	height: 577px;
}
@media screen and (max-width: 500px) {
	.productArea .innerBlock .right .largeBubble {
		background-size: 130% auto;
	}
}
@media screen and (max-width: 500px) and (max-width: 320px) {
	.productArea .innerBlock .right .largeBubble {
		background-size: 150% auto;
	}
}
.productArea .innerBlock .right .smallBubble {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 350px;
	height: 370px;
	background: url("../images/top/img_bubble_02_small.svg") no-repeat;
	background-size: contain;
	z-index: -1;
}
@media screen and (max-width: 1100px) {
	.productArea .innerBlock .right .smallBubble {
		width: 330px;
		height: 330px;
	}
}
@media screen and (max-width: 1100px) and (max-width: 500px) {
	.productArea .innerBlock .right .smallBubble {
		right: -70px;
		bottom: 50px;
	}
}
@media screen and (max-width: 1100px) {
	.productArea .innerBlock .right {
		right: 0;
	}
}
.productArea .innerBlock .right .inner {
	position: absolute;
	top: 0;
	right: 70px;
	bottom: 100px;
	left: 0;
	width: 100%;
	height: -webkit-max-content;
	height: -moz-max-content;
	height: max-content;
	margin: auto;
	text-align: center;
	z-index: 1;
}
@media screen and (max-width: 1100px) {
	.productArea .innerBlock .right .inner {
		right: 0;
	}
}
.productArea .innerBlock .right .inner .icon {
	display: block;
}
.productArea .innerBlock .right .inner .icon img {
	width: 52px;
}
@media screen and (max-width: 500px) {
	.productArea .innerBlock .right .inner .icon img {
		width: 31px;
	}
}
.productArea .innerBlock .right .inner .sub {
	display: block;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	margin: 20px auto 0;
	font-size: 20px;
	line-height: 150%;
	text-align: left;
	letter-spacing: 0.2em;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #ff8181;
}
@media screen and (max-width: 500px) {
	.productArea .innerBlock .right .inner .sub {
		margin: 5px auto 0;
	}
}
.productArea .innerBlock .right .inner h2 {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	margin: auto;
	font-size: 40px;
	line-height: 150%;
	text-align: left;
	letter-spacing: 0.15em;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: bold;
	font-style: normal;
}
.productArea .innerBlock .right .inner .caption {
	margin-top: 10px;
	font-size: 16px;
	line-height: 32px;
}
@media screen and (max-width: 1100px) {
	.productArea .innerBlock .right .inner h2 {
		margin-top: 2px;
		font-size: 24px;
		line-height: 36px;
		text-align: center;
	}
}
.productArea .innerBlock .right .inner .moreBtn {
	display: block;
	position: relative;
	width: 270px;
	margin: 50px auto 0;
	z-index: 1;
}
@media screen and (min-width: 1100px) {
	.productArea .innerBlock .right .inner .moreBtn:hover::after {
		transform: scale(1.1);
	}
}
@media screen and (max-width: 1100px) {
	.productArea .innerBlock .right .inner .moreBtn {
		margin: 50px auto 0;
	}
}
.productArea .innerBlock .right .inner .moreBtn::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	width: 20px;
	height: 12px;
	margin: auto;
	background: url("../images/icon_arrow_01.svg") no-repeat;
	background-size: contain;
	transition: 0.3s;
}
.productArea .innerBlock .right .inner .moreBtn::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 270px;
	margin: auto;
	border-radius: 80px;
	background-color: #fff;
	box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
	transition: 0.3s;
	z-index: -1;
}
.productArea .innerBlock .right .inner .moreBtn a {
	display: block;
	padding: 26px 15px;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0.15em;
	text-align: center;
	color: #444;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}
.productArea .innerBlock .right.cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.productArea .innerBlock .right .cue-item {
	display: block;
}
@media screen and (max-width: 768px) {
	.productArea .innerBlock .right .cue-item .sp-br {
		width: -webkit-max-content;
		width: -moz-max-content;
		width: max-content;
		padding-left: 25px;
	}
}
.productArea .innerBlock .right .cue-item.is-show {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
@media screen and (max-width: 1000px) {
	.productArea .innerBlock .right .inner .moreBtn {
		margin-top: 20px;
	}
}
@media screen and (max-width: 1000px) {
	.productArea .innerBlock {
		flex-direction: column;
		height: auto;
	}
	.productArea .innerBlock .left {
		width: 85%;
		padding-right: 15%;
	}
	.productArea .innerBlock .right {
		position: relative;
		margin: -100px auto auto;
	}
}
.productArea .bannerBlock {
	width: 100%;
	margin: 200px auto 0;
}
@media screen and (max-width: 768px) {
	.productArea .bannerBlock {
		margin: 0 auto;
	}
}
.productArea .bannerBlock .item {
	display: flex;
	justify-content: center;
}
@media screen and (max-width: 768px) {
	.productArea .bannerBlock .item {
		display: none;
	}
}
.productArea .bannerBlock .right {
	margin-left: 20px;
}
.productArea .bannerBlock .right,
.productArea .bannerBlock .left {
	width: 50%;
	max-width: 560px;
	height: 230px;
	border-radius: 4px;
	overflow: hidden;
}
.productArea .bannerBlock a {
	display: block;
	position: relative;
}
@media screen and (min-width: 1100px) {
	.productArea .bannerBlock a:hover .bg {
		transform: scale(1.05);
	}
}
.productArea .bannerBlock a img {
	width: 100%;
	transition: 0.3s;
}
.productArea .bannerBlock a img.front {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	max-width: 434px;
	width: 80%;
	margin: auto;
	z-index: 1;
}
.productArea .bannerBlock a img.bg {
	-o-object-fit: cover;
	object-fit: cover;
}
@media screen and (max-width: 768px) {
	.productArea .bannerBlock {
		display: block;
		width: 85%;
	}
	.productArea .bannerBlock a {
		max-width: none;
		width: 100%;
	}
	.productArea .bannerBlock a:last-child {
		margin: 15px 0 0 0;
	}
}
.philosophyArea {
	max-width: 1440px;
	margin-top: 200px;
	margin: auto;
}
.philosophyArea .innerBlock {
	display: flex;
	position: relative;
	height: 920px;
}
@media screen and (max-width: 599px) {
	.philosophyArea .innerBlock {
		margin-top: 150px;
	}
}
.philosophyArea .innerBlock .left {
	position: absolute;
	max-width: 780px;
	width: 100%;
	height: 915px;
	left: 40px;
}
.philosophyArea .innerBlock .left .largeBubble {
	height: 830px;
	background: url("../images/top/img_bubble_03_large.svg") no-repeat center
		center;
	background-size: contain;
}
.philosophyArea .innerBlock .left .smallBubble {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 469px;
	height: 464px;
	background: url("../images/top/img_bubble_03_small.svg") no-repeat center
		center;
	z-index: -1;
}
.philosophyArea .innerBlock .left.cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.philosophyArea .innerBlock .left .inner {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 530px;
	margin: auto;
	padding-left: 140px;
	z-index: 1;
}
.philosophyArea .innerBlock .left .inner .cue-item.is-show:nth-child(1) {
	-webkit-animation-delay: 0.9s;
	animation-delay: 0.9s;
}
.philosophyArea .innerBlock .left .inner .cue-item.is-show:nth-child(2) {
	-webkit-animation-delay: 1.5s;
	animation-delay: 1.5s;
}
.philosophyArea .innerBlock .left .inner h2 {
	font-size: 36px;
	line-height: 65px;
	letter-spacing: 0.25em;
}
.philosophyArea .innerBlock .left .inner h2 .em {
	color: #ff8181;
}
.philosophyArea .innerBlock .left .inner .caption {
	margin-top: 20px;
	font-size: 18px;
	line-height: 41px;
	letter-spacing: 0.1em;
}
.philosophyArea .innerBlock .left .inner .moreBtn {
	display: block;
	position: relative;
	width: 270px;
	margin: 40px auto 0 0;
	z-index: 1;
}
@media screen and (min-width: 1100px) {
	.philosophyArea .innerBlock .left .inner .moreBtn:hover::after {
		transform: scale(1.1);
	}
}
@media screen and (max-width: 1100px) {
	.philosophyArea .innerBlock .left .inner .moreBtn {
		margin: 50px auto 0;
	}
}
.philosophyArea .innerBlock .left .inner .moreBtn::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	width: 20px;
	height: 12px;
	margin: auto;
	background: url("../images/icon_arrow_01.svg") no-repeat;
	background-size: contain;
	transition: 0.3s;
}
.philosophyArea .innerBlock .left .inner .moreBtn::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 270px;
	margin: auto;
	border-radius: 80px;
	background-color: #fff;
	box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
	transition: 0.3s;
	z-index: -1;
}
.philosophyArea .innerBlock .left .inner .moreBtn a {
	display: block;
	padding: 26px 15px;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0.15em;
	text-align: center;
	color: #444;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}
@media screen and (min-width: 1150px) and (max-width: 1300px) {
	.philosophyArea .innerBlock .left {
		max-width: 680px;
		height: 815px;
		background-size: contain;
	}
	.philosophyArea .innerBlock .left .inner h2 {
		font-size: 24px;
		line-height: 50px;
	}
}
.philosophyArea .innerBlock .right {
	width: 100%;
	margin: -100px 0 0 680px;
}
@media screen and (max-width: 1300px) {
	.philosophyArea .innerBlock .right {
		margin: -100px 0 0 600px;
	}
}
.philosophyArea .innerBlock .right .bg {
	margin: 0 0 0 auto;
}
.philosophyArea .innerBlock .right .bg img {
	max-width: 810px;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
@media screen and (max-width: 1149px) {
	.philosophyArea .innerBlock {
		flex-direction: column;
		height: auto;
	}
	.philosophyArea .innerBlock .left {
		position: relative;
		left: 0;
		order: 2;
		margin-top: -200px;
	}
}
@media screen and (max-width: 1149px) and (max-width: 860px) {
	.philosophyArea .innerBlock .left {
		margin-top: -150px;
	}
}
@media screen and (max-width: 1149px) and (max-width: 860px) and (max-width: 414px) {
	.philosophyArea .innerBlock .left {
		margin-top: -180px;
	}
}
@media screen and (max-width: 1149px) and (max-width: 599px) {
	.philosophyArea .innerBlock .left {
		max-width: 580px;
	}
	.philosophyArea .innerBlock .left .largeBubble {
		background-size: cover;
	}
}
@media screen and (max-width: 1149px) and (max-width: 599px) and (max-width: 414px) {
	.philosophyArea .innerBlock .left .largeBubble {
		background-size: 180% auto;
	}
}
@media screen and (max-width: 1149px) and (max-width: 599px) {
	.philosophyArea .innerBlock .left .smallBubble {
		left: -20%;
		width: 320px;
		height: 330px;
		background-size: contain;
	}
}
@media screen and (max-width: 1149px) and (max-width: 599px) and (max-width: 414px) {
	.philosophyArea .innerBlock .left .smallBubble {
		left: -40%;
	}
}
@media screen and (max-width: 1149px) and (max-width: 599px) {
	.philosophyArea .innerBlock .left .inner {
		padding-left: 30px;
	}
}
@media screen and (max-width: 1149px) {
	.philosophyArea .innerBlock .left .inner h2 {
		font-size: 24px;
		line-height: 48px;
		letter-spacing: 0.05em;
	}
	.philosophyArea .innerBlock .left .inner .caption {
		font-size: 15px;
		line-height: 34px;
	}
}
@media screen and (max-width: 1149px) and (max-width: 320px) {
	.philosophyArea .innerBlock .left .inner .caption {
		font-size: 12px;
		line-height: 30px;
	}
}
@media screen and (max-width: 1149px) {
	.philosophyArea .innerBlock .left .inner .moreBtn {
		position: relative;
		margin: 40px auto 0 0;
	}
}
@media screen and (max-width: 1149px) and (max-width: 599px) {
	.philosophyArea .innerBlock .left .inner .moreBtn {
		right: 10px;
		margin: 40px auto 0;
	}
}
@media screen and (max-width: 1149px) {
	.philosophyArea .innerBlock .right {
		width: 80%;
		margin-left: 0;
		padding-left: 20%;
		order: 1;
	}
}
@media screen and (max-width: 1149px) and (max-width: 414px) {
	.philosophyArea .innerBlock .right {
		width: 100%;
		padding-left: 0;
	}
}
@media screen and (max-width: 1149px) {
	.philosophyArea .innerBlock .right .bg img {
		height: auto;
	}
}
.sustainabilityArea {
	position: relative;
	margin-top: 100px;
}
.sustainabilityArea .innerBlock {
	margin: auto;
	background: url(../images/top/bg_wave_center_02.jpg);
}
.sustainabilityArea .innerBlock > .upper {
	position: relative;
}
.sustainabilityArea .innerBlock > .upper .bg {
	position: relative;
	width: 100%;
}
.sustainabilityArea .innerBlock > .upper .bg img {
	width: 100%;
}
.sustainabilityArea .innerBlock > .upper .detail {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	max-width: 450px;
	height: -webkit-max-content;
	height: -moz-max-content;
	height: max-content;
	width: 100%;
	margin: auto;
	padding-top: 65px;
	text-align: center;
}
.sustainabilityArea .innerBlock > .upper .detail .icon {
	display: block;
	margin: auto;
}
.sustainabilityArea .innerBlock > .upper .detail .icon img {
	width: 55px;
}
.sustainabilityArea .innerBlock > .upper .detail .cue-item {
	display: block;
}
.sustainabilityArea .innerBlock > .upper .detail .cue-item.is-show {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.sustainabilityArea .innerBlock > .upper .detail h2 {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	margin: 8px auto 0;
	font-size: 36px;
	line-height: 54px;
	letter-spacing: 0.15em;
	color: #fff;
	text-align: left;
}
@media screen and (max-width: 599px) {
	.sustainabilityArea .innerBlock > .upper .detail h2 {
		font-size: 24px;
		line-height: 36px;
	}
}
.sustainabilityArea .innerBlock > .upper .detail .caption {
	margin-top: 5px;
	font-size: 16px;
	line-height: 32px;
	color: #fff;
}
.sustainabilityArea .innerBlock > .upper .detail .moreBtn {
	display: block;
	position: relative;
	width: 270px;
	margin: 20px auto 0 auto;
	z-index: 1;
}
@media screen and (min-width: 1100px) {
	.sustainabilityArea .innerBlock > .upper .detail .moreBtn:hover::after {
		transform: scale(1.1);
	}
}
@media screen and (max-width: 1100px) {
	.sustainabilityArea .innerBlock > .upper .detail .moreBtn {
		margin: 50px auto 0;
	}
}
.sustainabilityArea .innerBlock > .upper .detail .moreBtn::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	width: 20px;
	height: 12px;
	margin: auto;
	background: url("../images/icon_arrow_01.svg") no-repeat;
	background-size: contain;
	transition: 0.3s;
}
.sustainabilityArea .innerBlock > .upper .detail .moreBtn::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 270px;
	margin: auto;
	border-radius: 80px;
	background-color: #fff;
	box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
	transition: 0.3s;
	z-index: -1;
}
.sustainabilityArea .innerBlock > .upper .detail .moreBtn a {
	display: block;
	padding: 26px 15px;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0.15em;
	text-align: center;
	color: #444;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}
.sustainabilityArea .innerBlock > .lower {
	padding: 0 40px;
	background: url(../images/top/bg_wave_bottom_02.jpg) bottom no-repeat;
	background-size: cover;
}
@media screen and (max-width: 1200px) {
	.sustainabilityArea .innerBlock > .lower {
		background-size: contain;
	}
}
@media screen and (max-width: 1200px) and (max-width: 768px) {
	.sustainabilityArea .innerBlock > .lower {
		background: url(../images/top/bg_wave_bottom_02_SP.jpg) bottom no-repeat;
		background-size: contain;
	}
}
.sustainabilityArea .innerBlock > .lower ul {
	display: flex;
	justify-content: center;
}
@media screen and (max-width: 1200px) {
	.sustainabilityArea .innerBlock > .lower ul {
		flex-wrap: wrap;
	}
}
.sustainabilityArea .innerBlock > .lower ul li {
	width: 260px;
}
@media screen and (max-width: 1200px) {
	.sustainabilityArea .innerBlock > .lower ul li {
		width: 50%;
	}
	.sustainabilityArea .innerBlock > .lower ul li a {
		width: 260px;
		display: block;
		margin: auto;
	}
}
@media screen and (max-width: 1200px) and (max-width: 768px) {
	.sustainabilityArea .innerBlock > .lower ul li {
		width: 100%;
	}
}
@media screen and (min-width: 1100px) {
	.sustainabilityArea .innerBlock > .lower ul li:hover .upper .img img {
		transform: scale(1.05);
	}
	.sustainabilityArea .innerBlock > .lower ul li:hover .upper .btn::after {
		transform: scale(1.1);
	}
}
.sustainabilityArea .innerBlock > .lower ul li:nth-child(1) {
	margin-top: 120px;
}
.sustainabilityArea .innerBlock > .lower ul li:nth-child(2) {
	margin-top: 180px;
}
.sustainabilityArea .innerBlock > .lower ul li:nth-child(2).cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.sustainabilityArea .innerBlock > .lower ul li:nth-child(3) {
	margin-top: 60px;
}
.sustainabilityArea .innerBlock > .lower ul li:nth-child(3).cue-lazy.in {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}
.sustainabilityArea .innerBlock > .lower ul li:nth-child(4) {
	margin-top: 80px;
}
.sustainabilityArea .innerBlock > .lower ul li:nth-child(4).cue-lazy.in {
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}
.sustainabilityArea .innerBlock > .lower ul li:not(:last-child) {
	margin-right: 50px;
}
@media screen and (max-width: 1200px) {
	.sustainabilityArea .innerBlock > .lower ul li:not(:last-child) {
		margin-right: 0;
	}
}
.sustainabilityArea .innerBlock > .lower ul li .upper {
	position: relative;
	width: 100%;
}
.sustainabilityArea .innerBlock > .lower ul li .upper .num {
	position: absolute;
	left: 0;
	line-height: 55px;
	letter-spacing: 0.05em;
	border-bottom: 4px solid #f29f4d;
	color: #f29f4d;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	z-index: 2;
}
@media (min-width: 320px) {
	.sustainabilityArea .innerBlock > .lower ul li .upper .num {
		font-size: 40px;
	}
}
@media (min-width: 1440px) {
	.sustainabilityArea .innerBlock > .lower ul li .upper .num {
		font-size: 51px;
	}
}
.sustainabilityArea .innerBlock > .lower ul li .upper .img {
	display: block;
	position: relative;
	max-width: 260px;
	width: 100%;
	height: 260px;
	border-radius: 50%;
	overflow: hidden;
	z-index: 1;
}
@media screen and (min-width: 1200px) and (max-width: 1270px) {
	.sustainabilityArea .innerBlock > .lower ul li .upper .img {
		max-width: 240px;
		height: 240px;
	}
}
.sustainabilityArea .innerBlock > .lower ul li .upper .img img {
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	transition: 0.3s;
}
.sustainabilityArea .innerBlock > .lower ul li .upper .btn {
	display: block;
	width: 42px;
	height: 42px;
	transition: 0.3s;
	position: absolute;
	right: 45px;
	bottom: 0;
}
.sustainabilityArea .innerBlock > .lower ul li .upper .btn::before {
	content: "";
	display: block;
	position: absolute;
	top: 1px;
	right: -2px;
	bottom: 0;
	left: 0;
	width: 6px;
	height: 12px;
	margin: auto;
	background: url("../images/icon_arrow_02.svg") no-repeat;
	background-size: contain;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 3;
}
.sustainabilityArea .innerBlock > .lower ul li .upper .btn::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 42px;
	height: 42px;
	border-radius: 42px;
	background-color: #fff;
	box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
	transition: 0.3s;
	z-index: 2;
}
.sustainabilityArea .innerBlock > .lower ul li .lower {
	margin-top: 25px;
}
.sustainabilityArea .innerBlock > .lower ul li .lower .title {
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	letter-spacing: 0.2em;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: bold;
	font-style: normal;
}
@media (max-width: 375px) {
	.sustainabilityArea .innerBlock > .lower ul li .lower .title {
		font-size: 18px;
	}
}
.sustainabilityArea .innerBlock > .lower ul li .lower .text {
	margin-top: 5px;
	font-size: 16px;
	line-height: 32px;
	text-align: center;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: normal;
	font-style: normal;
}
@media screen and (max-width: 768px) {
	.sustainabilityArea .innerBlock > .lower ul {
		display: block;
	}
	.sustainabilityArea .innerBlock > .lower ul li:nth-child(-n + 4) {
		margin: 50px auto auto;
	}
}
.informationArea {
	margin: 200px auto 0;
}
.informationArea .innerBlock .bubbleImg.top {
	position: absolute;
	right: -50px;
	max-width: 500px;
	width: 100%;
	height: 500px;
	margin-top: -220px;
	background: url("../images/top/img_news_03.png") no-repeat;
	background-size: contain;
}
.informationArea .innerBlock .bubbleImg.top.cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

@media screen and (max-width: 1150px) {
	.informationArea .innerBlock .bubbleImg.top {
		right: 0;
		margin-top: -120px;
	}
}

@media screen and (max-width: 1200px) {
	.informationArea .innerBlock .bubbleImg.top {
		max-width: 300px;
		height: 300px;
	}
}
@media screen and (max-width: 850px) {
	.informationArea .innerBlock .bubbleImg.top {
		position: relative;
		right: 0;
		max-width: 200px;
		height: 200px;
		margin: 20px 0 0 auto;
	}
}
.informationArea .innerBlock .upper {
	max-width: 450px;
	width: 100%;
	margin: auto;
	text-align: center;
}
.informationArea .innerBlock .upper .cue-item {
	width: 0;
	white-space: nowrap;
	transition: 3s;
	overflow: hidden;
}
.informationArea .innerBlock .upper .cue-item.is-show {
	-webkit-animation: title-cover-animation 0.8s forwards;
	animation: title-cover-animation 0.8s forwards;
}
.informationArea .innerBlock .upper .cue-item.is-show:nth-child(2) {
	-webkit-animation-delay: 1.2s;
	animation-delay: 1.2s;
}
.informationArea .innerBlock .upper .cue-item.is-show:nth-child(3) {
	-webkit-animation-delay: 1.8s;
	animation-delay: 1.8s;
}
@media screen and (max-width: 599px) {
	.informationArea .innerBlock .upper {
		max-width: 275px;
	}
}
.informationArea .innerBlock .upper .cue-item {
	display: block;
}
.informationArea .innerBlock .upper .cue-item.is-show {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.informationArea .innerBlock .upper h2 {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	margin: 20px auto 0;
	font-size: 36px;
	line-height: 54px;
	letter-spacing: 0.15em;
	text-align: left;
}
@media screen and (max-width: 599px) {
	.informationArea .innerBlock .upper h2 {
		font-size: 24px;
		line-height: 36px;
	}
}
.informationArea .innerBlock .upper .caption {
	margin-top: 5px;
	font-size: 16px;
	line-height: 32px;
}
.informationArea .innerBlock .lower {
	margin-top: 55px;
}
.informationArea .innerBlock .lower .cue-item {
	display: block;
}
.informationArea .innerBlock .lower h3 {
	margin: auto;
	font-size: 30px;
	line-height: 43px;
	text-align: left;
	letter-spacing: 0.2em;
}
@media (max-width: 1100px) {
	.informationArea .innerBlock .lower h3 {
		font-size: 24px;
	}
}
@media screen and (max-width: 599px) {
	.informationArea .innerBlock .lower {
		margin-top: 20px;
	}
}
.informationArea .innerBlock .lower .ir {
	display: flex;
}
.informationArea .innerBlock .lower .ir .left {
	width: 100%;
	height: 554px;
	padding-right: 280px;
}
@media screen and (max-width: 1200px) {
	.informationArea .innerBlock .lower .ir .left {
		height: 290px;
		padding-right: 0;
	}
}
.informationArea .innerBlock .lower .ir .left img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
.informationArea .innerBlock .lower .ir .right {
	position: relative;
	left: -30%;
	max-width: 509px;
	width: 100%;
	height: 511px;
	margin-top: 100px;
}
.informationArea .innerBlock .lower .ir .right.cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
@media screen and (max-width: 1200px) {
	.informationArea .innerBlock .lower .ir .right {
		right: 30px;
		left: auto;
		margin-top: 0;
	}
}
.informationArea .innerBlock .lower .ir .right .largeBubble {
	height: 509px;
	background: url(../images/top/img_bubble_04_large.svg) no-repeat center;
	background-size: contain;
}
@media screen and (max-width: 414px) {
	.informationArea .innerBlock .lower .ir .right .largeBubble {
		width: 400px;
	}
}
.informationArea .innerBlock .lower .ir .right .smallBubble {
	position: absolute;
	right: 40px;
	bottom: -35px;
	width: 299px;
	height: 292px;
	background: url(../images/top/img_bubble_04_small.svg) no-repeat;
	z-index: -1;
}
@media screen and (max-width: 1200px) {
	.informationArea .innerBlock .lower .ir .right .smallBubble {
		right: 45px;
		bottom: -25px;
		width: 160px;
		height: 170px;
		background-size: contain;
	}
}
.informationArea .innerBlock .lower .ir .right .inner {
	position: absolute;
	top: 50px;
	right: 0;
	bottom: 0;
	left: 50px;
	height: -webkit-max-content;
	height: -moz-max-content;
	height: max-content;
	margin: auto;
	text-align: center;
	z-index: 1;
}
.informationArea .innerBlock .lower .ir .right .inner h3 {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	font-size: 30px;
	line-height: 43px;
	text-align: left;
	letter-spacing: 0.2em;
	color: #2c8ee9;
}
@media (max-width: 1100px) {
	.informationArea .innerBlock .lower .ir .right .inner h3 {
		font-size: 24px;
	}
}
.informationArea .innerBlock .lower .ir .right .inner h3 .cue-item.is-show {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.informationArea .innerBlock .lower .ir .right .inner .caption {
	margin-top: 8px;
	font-size: 16px;
	line-height: 32px;
	text-align: center;
}
.informationArea .innerBlock .lower .ir .right .moreBtn {
	display: block;
	position: relative;
	width: 270px;
	margin: 20px auto 0 auto;
	z-index: 1;
}
@media screen and (min-width: 1100px) {
	.informationArea .innerBlock .lower .ir .right .moreBtn:hover::after {
		transform: scale(1.1);
	}
}
@media screen and (max-width: 1100px) {
	.informationArea .innerBlock .lower .ir .right .moreBtn {
		margin: 50px auto 0;
	}
}
.informationArea .innerBlock .lower .ir .right .moreBtn::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	width: 20px;
	height: 12px;
	margin: auto;
	background: url("../images/icon_arrow_01.svg") no-repeat;
	background-size: contain;
	transition: 0.3s;
}
.informationArea .innerBlock .lower .ir .right .moreBtn::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 270px;
	margin: auto;
	border-radius: 80px;
	background-color: #fff;
	box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
	transition: 0.3s;
	z-index: -1;
}
.informationArea .innerBlock .lower .ir .right .moreBtn a {
	display: block;
	padding: 26px 15px;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0.15em;
	text-align: center;
	color: #444;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}
@media screen and (max-width: 1100px) {
	.informationArea .innerBlock .lower .ir .right .moreBtn {
		margin: 20px auto 0;
	}
}
.informationArea .innerBlock .lower .ir .right .moreBtn.pc-show {
	display: block;
}
.informationArea .innerBlock .lower .ir .right .moreBtn.sp-show {
	display: none;
}
.informationArea .innerBlock .lower .lowGroup {
	display: flex;
	justify-content: space-between;
	max-width: 1440px;
	width: 100%;
	height: 810px;
	margin: 50px auto 0;
}
@media screen and (max-width: 1000px) {
	.informationArea .innerBlock .lower .lowGroup {
		margin-top: 0;
	}
}
.informationArea .innerBlock .lower .company {
	display: flex;
	position: relative;
	left: 90px;
	width: 50%;
	margin: 200px 0 0 0;
}
@media screen and (max-width: 1000px) {
	.informationArea .innerBlock .lower .company {
		left: 30px;
	}
}
.informationArea .innerBlock .lower .company .left {
	width: 100%;
}
.informationArea .innerBlock .lower .company .left img {
	display: block;
	max-width: 440px;
	width: 100%;
	border-radius: 4px;
}
@media screen and (max-width: 1200px) {
	.informationArea .innerBlock .lower .company .left img {
		max-width: 350px;
	}
}
@media screen and (max-width: 1200px) and (max-width: 1000px) {
	.informationArea .innerBlock .lower .company .left img {
		max-width: 235px;
		height: 235px;
		-o-object-fit: cover;
		object-fit: cover;
	}
}
.informationArea .innerBlock .lower .company .right {
	position: absolute;
	right: 110px;
	max-width: 420px;
	width: 100%;
	height: -webkit-max-content;
	height: -moz-max-content;
	height: max-content;
	margin-top: 150px;
	background-size: contain;
}
.informationArea .innerBlock .lower .company .right.cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.informationArea .innerBlock .lower .company .right .largeBubble {
	height: 386px;
	background: url(../images/top/img_bubble_05_large.svg) no-repeat center;
}
.informationArea .innerBlock .lower .company .right .smallBubble {
	position: absolute;
	right: -50px;
	bottom: -50px;
	width: 263px;
	height: 279px;
	background: url(../images/top/img_bubble_05_small.svg) no-repeat;
	z-index: -1;
}
@media screen and (max-width: 1200px) {
	.informationArea .innerBlock .lower .company .right .smallBubble {
		width: 200px;
		height: 210px;
		background-size: contain;
	}
}
.informationArea .innerBlock .lower .company .right .inner {
	position: absolute;
	top: 0;
	right: -80px;
	bottom: 0;
	height: 215px;
	margin: auto;
	text-align: center;
	z-index: 1;
}
.informationArea .innerBlock .lower .company .right .inner h3 {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	color: #2bbfff;
}
.informationArea
	.innerBlock
	.lower
	.company
	.right
	.inner
	h3
	.cue-item.is-show {
	-webkit-animation-delay: 3s;
	animation-delay: 3s;
}
.informationArea .innerBlock .lower .company .right .inner .caption {
	margin-top: 8px;
	font-size: 16px;
	line-height: 32px;
	text-align: center;
}
.informationArea .innerBlock .lower .company .moreBtn {
	display: block;
	position: relative;
	width: 270px;
	margin: 20px auto 0 auto;
	z-index: 1;
}
@media screen and (min-width: 1100px) {
	.informationArea .innerBlock .lower .company .moreBtn:hover::after {
		transform: scale(1.1);
	}
}
@media screen and (max-width: 1100px) {
	.informationArea .innerBlock .lower .company .moreBtn {
		margin: 50px auto 0;
	}
}
.informationArea .innerBlock .lower .company .moreBtn::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	width: 20px;
	height: 12px;
	margin: auto;
	background: url("../images/icon_arrow_01.svg") no-repeat;
	background-size: contain;
	transition: 0.3s;
}
.informationArea .innerBlock .lower .company .moreBtn::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 270px;
	margin: auto;
	border-radius: 80px;
	background-color: #fff;
	box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
	transition: 0.3s;
	z-index: -1;
}
.informationArea .innerBlock .lower .company .moreBtn a {
	display: block;
	padding: 26px 15px;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0.15em;
	text-align: center;
	color: #444;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}
@media screen and (max-width: 1100px) {
	.informationArea .innerBlock .lower .company .moreBtn {
		margin: 20px auto 0;
	}
}
.informationArea .innerBlock .lower .recruit {
	display: flex;
	position: relative;
	width: 50%;
}
.informationArea .innerBlock .lower .recruit .left {
	width: 100%;
}
.informationArea .innerBlock .lower .recruit .left img {
	display: block;
	max-width: 440px;
	width: 100%;
	border-radius: 4px;
}
@media screen and (max-width: 1200px) {
	.informationArea .innerBlock .lower .recruit .left img {
		max-width: 350px;
	}
}
@media screen and (max-width: 1200px) and (max-width: 1000px) {
	.informationArea .innerBlock .lower .recruit .left img {
		max-width: 235px;
		height: 235px;
		-o-object-fit: cover;
		object-fit: cover;
	}
}
.informationArea .innerBlock .lower .recruit .right {
	position: absolute;
	right: 0;
	max-width: 400px;
	width: 100%;
	height: 450px;
	margin-top: 150px;
	background-size: contain;
}
.informationArea .innerBlock .lower .recruit .right.cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
@media screen and (max-width: 1000px) {
	.informationArea .innerBlock .lower .recruit .right {
		right: 0;
	}
}
.informationArea .innerBlock .lower .recruit .right .largeBubble {
	height: 386px;
	background: url(../images/top/img_bubble_06_large.svg) no-repeat center;
}
.informationArea .innerBlock .lower .recruit .right .smallBubble {
	position: absolute;
	left: -50px;
	bottom: 0;
	width: 263px;
	height: 279px;
	background: url(../images/top/img_bubble_06_small.svg) no-repeat;
	z-index: -1;
}
@media screen and (max-width: 1200px) {
	.informationArea .innerBlock .lower .recruit .right .smallBubble {
		width: 200px;
		height: 210px;
		background-size: contain;
	}
}
.informationArea .innerBlock .lower .recruit .right .inner {
	position: absolute;
	top: -50px;
	right: -50px;
	bottom: 0;
	left: 0;
	height: -webkit-max-content;
	height: -moz-max-content;
	height: max-content;
	margin: auto;
	text-align: center;
	z-index: 1;
}
.informationArea .innerBlock .lower .recruit .right .inner h3 {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	color: #a1b528;
}
.informationArea
	.innerBlock
	.lower
	.recruit
	.right
	.inner
	h3
	.cue-item.is-show {
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}
.informationArea .innerBlock .lower .recruit .right .inner .caption {
	margin-top: 8px;
	font-size: 16px;
	line-height: 32px;
	text-align: center;
}
.informationArea .innerBlock .lower .recruit .right .moreBtn {
	display: block;
	position: relative;
	width: 270px;
	margin: 20px auto 0 auto;
	z-index: 1;
}
@media screen and (min-width: 1100px) {
	.informationArea .innerBlock .lower .recruit .right .moreBtn:hover::after {
		transform: scale(1.1);
	}
}
@media screen and (max-width: 1100px) {
	.informationArea .innerBlock .lower .recruit .right .moreBtn {
		margin: 50px auto 0;
	}
}
.informationArea .innerBlock .lower .recruit .right .moreBtn::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	width: 20px;
	height: 12px;
	margin: auto;
	background: url("../images/icon_arrow_01.svg") no-repeat;
	background-size: contain;
	transition: 0.3s;
}
.informationArea .innerBlock .lower .recruit .right .moreBtn::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 270px;
	margin: auto;
	border-radius: 80px;
	background-color: #fff;
	box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
	transition: 0.3s;
	z-index: -1;
}
.informationArea .innerBlock .lower .recruit .right .moreBtn a {
	display: block;
	padding: 26px 15px;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0.15em;
	text-align: center;
	color: #444;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}
@media screen and (max-width: 1100px) {
	.informationArea .innerBlock .lower .recruit .right .moreBtn {
		margin: 20px auto 0;
	}
}
@media screen and (max-width: 860px) {
	.informationArea .innerBlock .lower .ir {
		display: block;
		padding-left: 0;
	}
	.informationArea .innerBlock .lower .ir .right {
		left: 0;
		right: 0;
		margin: auto;
	}
}
@media screen and (max-width: 860px) and (max-width: 414px) {
	.informationArea .innerBlock .lower .ir .right {
		right: -50px;
		left: auto;
		margin: -80px auto 0;
	}
}
@media screen and (max-width: 860px) {
	.informationArea .innerBlock .lower .ir .right .inner {
		right: 90px;
		left: 0;
	}
}
@media screen and (max-width: 860px) and (max-width: 600px) {
	.informationArea .innerBlock .lower .ir .right .inner {
		right: 0;
	}
}
@media screen and (max-width: 860px) and (max-width: 600px) and (max-width: 414px) {
	.informationArea .innerBlock .lower .ir .right .inner {
		right: 50px;
	}
}
@media screen and (max-width: 860px) {
	.informationArea .innerBlock .lower .ir .left {
		width: 90%;
	}
	.informationArea .innerBlock .lower .ir .left img {
		margin: auto;
	}
}
@media screen and (max-width: 860px) and (max-width: 600px) {
	.informationArea .innerBlock .lower .ir .left img {
		max-width: 290px;
	}
}
@media screen and (max-width: 860px) {
	.informationArea .innerBlock .lower .lowGroup {
		display: flex;
		flex-wrap: wrap;
		height: auto;
		margin-top: 0;
	}
	.informationArea .innerBlock .lower .lowGroup .company {
		left: -100px;
		display: block;
		width: 100%;
		margin-top: 0;
		order: 1;
	}
}
@media screen and (max-width: 860px) and (max-width: 600px) {
	.informationArea .innerBlock .lower .lowGroup .company {
		left: 0;
	}
}
@media screen and (max-width: 860px) {
	.informationArea .innerBlock .lower .lowGroup .company .right {
		position: relative;
		right: 50px;
		max-width: 420px;
		margin: auto;
	}
}
@media screen and (max-width: 860px) and (max-width: 414px) {
	.informationArea .innerBlock .lower .lowGroup .company .right {
		margin: -80px auto 0;
	}
}
@media screen and (max-width: 860px) {
	.informationArea .innerBlock .lower .lowGroup .company .right .inner {
		right: 0;
	}
}
@media screen and (max-width: 860px) and (max-width: 600px) {
	.informationArea .innerBlock .lower .lowGroup .company .right {
		right: 0;
	}
	.informationArea .innerBlock .lower .lowGroup .company .right .inner {
		left: 0;
	}
}
@media screen and (max-width: 860px) {
	.informationArea .innerBlock .lower .lowGroup .company .left img {
		margin: auto;
	}
}
@media screen and (max-width: 860px) and (max-width: 600px) {
	.informationArea .innerBlock .lower .lowGroup .company .left img {
		max-width: 215px;
		margin-left: 40px;
	}
}
@media screen and (max-width: 860px) {
	.informationArea .innerBlock .lower .lowGroup .recruit {
		display: block;
		width: 100%;
		right: -100px;
	}
}
@media screen and (max-width: 860px) and (max-width: 600px) {
	.informationArea .innerBlock .lower .lowGroup .recruit {
		right: 0;
	}
}
@media screen and (max-width: 860px) {
	.informationArea .innerBlock .lower .lowGroup .recruit .right {
		position: relative;
		right: -25px;
		margin: auto;
	}
}
@media screen and (max-width: 860px) and (max-width: 414px) {
	.informationArea .innerBlock .lower .lowGroup .recruit .right {
		margin: -80px auto 0;
	}
}
@media screen and (max-width: 860px) {
	.informationArea .innerBlock .lower .lowGroup .recruit .right .inner {
		right: 50px;
	}
}
@media screen and (max-width: 860px) and (max-width: 600px) {
	.informationArea .innerBlock .lower .lowGroup .recruit .right {
		right: 0;
	}
	.informationArea .innerBlock .lower .lowGroup .recruit .right .inner {
		right: 0;
	}
}
@media screen and (max-width: 860px) {
	.informationArea .innerBlock .lower .lowGroup .recruit .left img {
		margin: auto;
	}
}
@media screen and (max-width: 860px) and (max-width: 599px) {
	.informationArea .innerBlock .lower .lowGroup .recruit .left img {
		max-width: 215px;
		margin-left: 40px;
	}
}
.snsArea {
	position: relative;
	width: 100%;
	margin-top: -150px;
}
@media screen and (max-width: 768px) {
	.snsArea {
		margin-top: 65px;
	}
}
.snsArea .innerBlock {
	width: 100%;
	padding: 50px 0;
	background: url(../images/top/bg_wave_center_03.jpg);
}
.snsArea .innerBlock .snsBlock {
	display: flex;
	position: relative;
	max-width: 1020px;
	margin: auto;
	padding: 0 30px;
}
.snsArea .innerBlock .snsBlock .facebookBlock {
	max-width: 500px;
	width: 50%;
	height: 418px;
	background-color: #eee;
}
.snsArea .innerBlock .snsBlock .facebookBlock iframe {
	width: 100%;
}
.snsArea .innerBlock .snsBlock .twitterBlock {
	max-width: 500px;
	width: 50%;
	height: 418px;
	margin-left: 20px;
	background-color: #eee;
}
.snsArea .innerBlock .snsBlock .twitterBlock.cue-lazy.in {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
@media screen and (max-width: 599px) {
	.snsArea .innerBlock {
		position: relative;
	}
	.snsArea .innerBlock .snsBlock {
		display: block;
		top: 0;
		height: auto;
		padding: 0;
	}
	.snsArea .innerBlock .snsBlock .facebookBlock {
		max-width: none;
		width: 88%;
		margin: auto;
	}
	.snsArea .innerBlock .snsBlock .twitterBlock {
		max-width: none;
		width: 88%;
		margin: 30px auto 0 auto;
	}
}
